@charset "utf-8";
body {font-family: sans-serif}
a.nav-link {padding:.2rem .3rem;margin:0 .2rem;}
.nav-pills .nav-link {border:1px solid #0d6efd;}
#sitelock {float:right;width:130px}
footer {padding:10px 0 10px;text-align:center;background:#212529;font-size:1.1em;color:#fff}
footer a {color:#fff}
footer a:hover {color:#0cc}
#nav_3 {line-height:30px;color:#fff;background:#3d454c}
p:first-letter {font-weight:bold;font-size:1.2em}
.white {color:#fff;}
.blue {color:#00f;}
.red {color:#f00;}
.green {color:#009900;}
.orange {color:#FF9900;}
.small {font-size:10px;}
.note {color:#f00;font-weight:bold;}
.example {font-family:"Courier New", Courier, monospace;font-size:12px;color:#093;}
.fldLbl {padding-left:8px;font-weight:bold;}
.reverse {font-weight:bold;color:#fff;background-color:#000;}
.tab-pane {border:1px solid #ddd;padding: 0.8em}
@media (min-width: 320px) {h1, h2  {font-size: 16px;padding-top:6px}  h3, h4, h5, h6 {font-size: 15px;padding-top:5px}}
@media (min-width: 576px) {h1, h2  {font-size: 17px;padding-top:7px}  h3, h4, h5, h6 {font-size: 16px;padding-top:6px}}
@media (min-width: 768px) {h1, h2  {font-size: 18px;padding-top:8px}  h3, h4, h5, h6 {font-size: 17px;padding-top:7px}}
@media (min-width: 992px) {h1, h2  {font-size: 19px;padding-top:9px}  h3, h4, h5, h6 {font-size: 18px;padding-top:8px}}
@media (min-width: 1200px) {h1, h2 {font-size: 20px;padding-top:10px} h3, h4, h5, h6 {font-size: 19px;padding-top:9px}}
@media (min-width: 1400px) {h1, h2 {font-size: 21px;padding-top:11px} h3, h4, h5, h6 {font-size: 20px;padding-top:10px}}
@media (min-width: 1920px) {h1, h2 {font-size: 24px;padding-top:12px} h3, h4, h5, h6 {font-size: 21px;padding-top:11px}}
